libavcodec/version: add a comment about FF_API_MPV_OPT deprecation
[ffmpeg.git] / libavcodec / version.h
Reading blob failed.